@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap");
* { margin: 0px; padding: 0px; border: 0px; font-family: "Roboto"; box-sizing: border-box; }

body { background: url(bg.png) no-repeat; background-size: cover; display: flex; align-items: center; justify-content: center; height: 100vh; max-height: 100vh; }

.wrapp .logo { background: url(logo.png) no-repeat; width: 219px; height: 221px; margin: 50px auto; }
.wrapp h2 { text-align: center; color: #fff; font-size: 150%; }
.wrapp h2.last { margin-bottom: 50px; }
.wrapp h2 span { color: #7289da; }
.wrapp .link { display: block; margin: 0px auto; max-width: 385px; width: 75%; border-radius: 50px; text-align: center; padding: 25px 0px; background: #1ed760; color: #fff; font-size: 150%; text-decoration: none; transition: .5s; }
.wrapp .link:hover { background: #7289da; transition: .5s; }

@media (min-width: 1024px) { .wrapp h2 { font-size: 300%; }
  .wrapp .link { font-size: 200%; width: 100%; } }
